@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}
@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
}

/* css */
:root{
    --fs12: 1.2em;
    --fs14: 1.4em;
    --fs16: 1.6em;
    --fs17: 1.7em;
    --fs18: 1.8em;
    --fs20: 2em;
    --fs22: 2.2em;
    --fs24: 2.4em;
    --fs26: 2.6em;
    --fs28: 2.8em;
    --fs34: 3.4em;
    --cont: 10em;
}
.about{
    width: 120em;
    margin: auto;
    padding: var(--cont) 0;
    border-bottom: 1px solid #000;
}
.about > p{
    font-size: var(--fs16);
    text-align: center;
    line-height: 1.7em;
    padding: 0 0 6.25em;
}
.about div{
    width: 80em;
    margin: auto;
}
.about div img{
    width: 30em;
    margin: 0 auto 2em;
    display: block;
}
.about div h3{
    font-size: var(--fs17);
    line-height: 1.7em;
    margin: 0 0 1em;
    text-align: center;
}
.about div p{
    font-size: var(--fs16);
    line-height: 1.7em;
}
.suits{
    width: 120em;
    margin: auto;
    padding: var(--cont) 0;
    border-bottom: 1px solid #000;
}
.suits h3{
    font-size: var(--fs22);
    text-align: center;
    margin: 0 0 3.8em;
}
.suits ul li{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.suits ul{
    display: flex;
    flex-direction: column;
    gap: var(--cont);
}
.suits ul li img{
    width: 48%;
}
.suits ul li div{
    width: 48%;
}
.suits ul div h4{
    font-size: var(--fs18);
    margin-bottom: 1.1111em;
    line-height: 1.7em;
}
.suits ul div p{
    font-size: var(--fs16);
    line-height: 1.7em;
}
.suits ul div p + h4{
    margin-top: 2em;
}
.suits ul li:nth-child(2n){
    flex-direction: row-reverse;
}
.item{
    width: 120em;
    margin: auto;
    padding: var(--cont) 0 8em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.item img{
    width: 48%;
}
.item div{
    width: 48%;
}
.item div h3{
    font-size: var(--fs22);
    line-height: 1.7em;
    margin: 0 0 1em;
}
.item div p{
    font-size: var(--fs16);
    line-height: 1.7em;
    margin: 0 0 3.125em;
}
.item div em{
    font-size: var(--fs20);
    margin: 0 0 .5em;
    display: block;
}
.item div small{
    font-size: var(--fs16);
    margin: 0 0 3.125em;
    display: block;
}
.item div a,.special a:last-child,.yurakucho a:last-child{
    width: 20.9375em;
    aspect-ratio: 335/50;
    font-size: var(--fs16);
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    color: #fff;
}
.info{
    width: 120em;
    margin: 0 auto var(--cont);
    display: flex;
    justify-content: space-between;
}
.info li{
    width: 48%;
}
.info img{
    margin: 0 0 3em;
}
.info p{
    font-size: var(--fs16);
    line-height: 1.7em;
}
.special{
    padding: var(--cont) calc(50% - 25em);
    background: #f1eedd;
}
.special h3{
    font-size: var(--fs20);
    margin: 0 0 2em;
    text-align: center;
}
.special strong{
    font-size: var(--fs20);
    margin: 0 0 1em;
    line-height: 1.4em;
    display: block;
    text-align: center;
}
.special em{
    margin: 0 0 .5em;
    font-size: var(--fs16);
    display: block;
    line-height: 1.7em;
    text-align: center;
}
.special p{
    margin: 0 0 2em;
    font-size: var(--fs14);
    text-align: center;
}
.special p + a{
    margin: 0 0 4em;
    display: block;
}
.special a:last-child{
    margin: auto;
}
.yurakucho{
    padding: var(--cont) calc(50% - 40em);
    background: #eeedec;
}
.yurakucho h3{
    font-size: var(--fs18);
    text-align: center;
    line-height: 1.7em;
    margin: 0 0 1.2em;
}
.yurakucho h3 + a{
    margin: 0 0 3em;
    display: block;
}
.yurakucho p{
    margin: 0 0 2.5em;
    font-size: var(--fs16);
    line-height: 1.7em;
}
.yurakucho a:last-child{
    margin: auto;
}
.result{
    display: none;
}

@media screen and (max-width:768px) {
    :root{
        --fs12: 1em;
        --fs14: 1.2em;
        --fs16: 1.4em;
        --fs17: 1.5em;
        --fs18: 1.6em;
        --fs20: 1.8em;
        --fs22: 2em;
        --fs24: 2.2em;
        --fs26: 2.4em;
        --fs28: 2.6em;
        --fs34: 3.2em;
        --cont: 8em;
    }
    .about{
        width: 92%;
    }
    .about > p{
        text-align: left;
        padding: 0 0 5em;
    }
    .about div{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .about div img{
        width: 15em;
        margin: 0;
    }
    .about div h3{
        margin: 0 0 0 2em;
        text-align: left;
    }
    .about div p{
        margin: 1.25em 0 0;
    }
    .suits{
        width: 92%;
    }
    .suits h3{
        line-height: 1.7em;
        text-align: left;
        margin: 0 0 1.6em;
    }
    .suits ul{
        flex-direction: column;
        gap: 4em;
    }
    .suits ul li{
        flex-direction: column;
    }
    .suits ul li:nth-child(2n){
        flex-direction: column;
    }
    .suits ul li img{
        width: 100%;
        margin: 0 0 4em;
    }
    .suits ul li div{
        width: 100%;
    }
    .item{
        width: 92%;
        flex-direction: column;
        gap: 3em;
    }
    .item img{
        width: 100%;
    }
    .item div{
        width: 100%;
    }
    .item div a, .special a:last-child, .yurakucho a:last-child{
        width: 100%;
    }
    .result{
        width: 100%;
        aspect-ratio: 335/50;
        font-size: 1.8em;
        border: 1px solid #000;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 0 3em;
    }
    .info{
        width: 92%;
        flex-direction: column;
        gap: 3em;
    }
    .info li{
        width: 100%;
    }
    .special{
        padding: var(--cont) 4%;
    }
    .special strong{
        text-align: left;
    }
    .special em{
        text-align: left;
    }
    .special p{
        text-align: left;
    }
    .yurakucho{
        padding: var(--cont) 4%;
    }
}


/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* view more */
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px) {
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
}